» Ubuntu » 软件包 » precise » libpq5 » i386 » 下载

用在 Interl x86 上 libpq5_9.1.16-0ubuntu0.12.04_i386.deb 的下载页面

如果您正在运行 Ubuntu,请尽量使用像 aptitude 或者 synaptic 一样的软件包管理器,代替人工手动操作的方式从这个网页下载并安装软件包。

您可以使用以下列表中的任何一个源镜像只要往您的 /etc/apt/sources.list 文件中像下面这样添加一行:

deb http://security.ubuntu.com/ubuntu precise-security main 

您可以从 pool/main/p/postgresql-9.1/ 子目录中下载所需的文件:

官方认可的 Ubuntu 安全更新只经由 security.ubuntu.com 发布。

注意: 某些浏览器需要您明确告诉它们,您仅仅是想保存这些文件,并非查看或运行它们。对于 Firefox 或者 Mozilla ,您可能需要在按住 Shift 键的同时点击上面的 URL 链接。

有关 libpq5_9.1.16-0ubuntu0.12.04_i386.deb 的更多信息:

实际大小 90978 字节(88.8 kByte)
MD5 校验码 edb4c77e8fc938ee21acd85a280191b1
SHA1 校验码 b310edc4ccab6e3ca93a47c8a4cf65158df8f14e
SHA256 校验码 494c824a8ba72972bf400573ada9a56556cc750b72c91ec9d7d02a770cf239da